# Generated by Django 2.2 on 2019-06-28 05:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0006_merge_20190626_0842'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customer',
            name='promotions',
        ),
        migrations.AddField(
            model_name='customercreditaccount',
            name='promotion',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='apps.Promotion'),
        ),
    ]
